body{
    background-repeat: repeat;
    background-image: url("../../../templates/jbiblioteka-breeze/images/bg.png")
}
.magazine-item:before,.magazine-featured-leading:before,.magazine-featured-intro:before,.magazine-category:before,.magazine-item:after,.magazine-featured-leading:after,.magazine-featured-intro:after,.magazine-category:after{
    content: " ";
    display: table
}
.magazine-item:after,.magazine-featured-leading:after,.magazine-featured-intro:after,.magazine-category:after{
    clear: both
}
.magazine .page-subheader h2{
    font-size: 42px
}
.magazine-category-title{
    margin-bottom: 20px;
    font-size: 18px;
    padding: 10px
}
.magazine-category-title strong{
    font-weight: 600
}
.magazine-category-title .fa{
    font-size: 14px;
    position: relative;
    top: -1px;
    left: 2px
}
.magazine-category-title > a{
    display: inline-block;
    color: #fff;
    text-transform: uppercase
}
.magazine-category-title > a:hover,.magazine-category-title > a:active,.magazine-category-title > a:focus{
    text-decoration: none;
    color: #444444
}
.magazine-item .page-header{
    padding-bottom: 0;
    margin-bottom: 5px;
    border-bottom: 0
}
.magazine-item .page-header h2{
    margin: 0;
    font-size: 16px;
    line-height: 1.275;
    font-weight: 700
}
.magazine-item .page-header h2 a:hover,.magazine-item .page-header h2 a:active,.magazine-item .page-header h2 a:focus{
    text-decoration: none
}
.magazine-item .item-image{
    overflow: hidden
}
.magazine-item .item-image,.magazine-item .pull-left.item-image,.magazine-item .pull-right.item-image{
    width: 100%;
    max-width: 100%;
    float: none !important;
    margin-bottom: 20px
}
.magazine-item .item-image img,.magazine-item .pull-left.item-image img,.magazine-item .pull-right.item-image img,.magazine-item .img_caption{
    width: 100% !important;
    max-width: 100%
}
.magazine-item .article-aside{
    margin-top: 10px;
    margin-bottom: 10px
}
.magazine-item .article-info{
    color: #565656;
    margin: 0;
    width: 100%
}
.magazine-item-ct p:last-child{
    margin-bottom: 0
}
.magazine-leading{
    margin-bottom: 20px
}
.magazine-leading .magazine-item{
    margin-bottom: 20px
}
.magazine-leading .magazine-item .page-header h2{
    font-size: 35px
}
@media screen and (min-width: 768px){
    .magazine-leading .magazine-item .item-image{
        max-height: 300px
    }
}
.magazine-leading .magazine-item .magazine-item-ct{
    font-size: 16px
}
.magazine-intro{
    margin-bottom: 20px
}
.magazine-intro .magazine-item{
    margin-bottom: 20px
}
.magazine-intro .magazine-item .item-image{
    max-height: 120px
}
.magazine-intro .magazine-item .item-image p.img_caption{
    display: none
}
.magazine-links{
    margin-top: 40px
}
.magazine-links::before{
    display: inline-block;
    content: "WIĘCEJ NOWIN";
    background: #444444;
    font-weight: normal;
    padding: 5px 10px;
    margin-bottom: 10px;
    color: #fff
}
.magazine-links .link-item{
    border-bottom: 1px solid #eee;
    padding: 10px 0 9px
}
.magazine-links .page-header{
    margin: 0
}
.magazine-links .page-header h2{
    font-size: 16px
}
.magazine-links .article-aside{
    margin-top: 5px;
    margin-bottom: 0
}
.magazine-featured-links{
    margin-top: 0;
    margin-bottom: 40px
}
.magazine-category{
    margin-bottom: 40px
}
.magazine-category .row-articles{
    margin-bottom: 20px;
    height: auto;
    overflow: auto
}
.magazine-category .row-articles:last-child{
    margin-bottom: 0
}
@media screen and (min-width: 992px){
    .magazine-category .row-articles .magazine-item-media{
        padding-right: 0
    }
}
.magazine-category .magazine-leading{
    margin-bottom: 40px
}
.magazine-category .magazine-item .category-name{
    display: none
}
.magazine-category .magazine-item-ct{
    color: #000
}
.article-aside{
    color: #565656;
    margin-bottom: 20px;
    padding: 0
}
.article-header + .article-aside{
    margin-top: -10px
}
.item-page .article-aside{
    font-size: 14px;
    margin-bottom: 40px
}
.article-info{
    margin: 0;
    width: 85%
}
.article-info .article-info-term{
    display: none
}
.article-info dd{
    display: inline-block;
    margin-left: 0;
    margin-right: 10px;
    margin-bottom: 5px;
    white-space: nowrap
}
.article-info dd strong{
    font-weight: 600
}
.article-info dd .fa{
    margin-right: 5px
}
.subheading-category{
    color: #444444;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    display: block
}
.om-kafelek{
    box-sizing: border-box;
    display: block;
    text-align: center
}
.om-kafelek-big{
    box-sizing: border-box;
    display: block;
    text-align: center;
    margin: 0 0 15px 0
}
.om-kafelek a:hover,.om-kafelek-big a:hover{
    text-decoration: none;
    color: #444444
}
.om-kafelek a{
    line-height: 20px;
    display: block
}
.ikona-kafelek{
    border-radius: 50%;
    clear: both;
    color: #ffffff;
    display: block;
    font-size: 48px;
    height: 88px;
    width: 88px;
    line-height: 88px !important;
    margin: 0 auto 5px auto;
    text-align: center
}
.ikona-kafelek:hover,.ikona-kafelek-big:hover{
    background: #ececec
}
.ikona-kafelek-big{
    border-radius: 50%;
    clear: both;
    color: #ffffff;
    display: block;
    font-size: 60px;
    height: 100px;
    width: 100px;
    line-height: 100px !important;
    margin: 0 auto;
    text-align: center
}
.zs-urzad{
    border: none;
    box-shadow: 0px 0px 0px;
    margin: 10px auto;
    padding: 5px;
    text-align: center
}
.photo.img-polaroid.pull-left{
    clear: both;
    margin: 5px 15px 15px 0
}
img.pull-left{
    margin: 8px 16px 16px 0
}
img.pull-right{
    margin: 8px 0 16px 16px
}
.items-leading .leading:last-child,.items-row:last-child{
    border: medium none;
    margin: 0 -15px;
    padding: 0
}
.nspArt h4.nspHeader a{
    font-size: 24px
}
.nspLinks ul li h4 a{
    font-size: 16px;
    font-weight: normal
}
.nspArt h4.nspHeader{
    font-size: 16px;
    margin: 0;
    padding: 5px 0
}
.nspLinks .nspLinkScroll1 ul li:first-child{
    padding: 0
}
.nspLinks .nspLinkScroll1 ul li{
    padding: 0;
    background: none
}
.fp-promocja{
    box-sizing: border-box;
    display: block;
    font-family: Georgia, Times New Roman, serif;
    font-size: 24px;
    font-style: oblique;
    line-height: 30px;
    padding: 20px 0;
    text-align: center
}
.zs-urzad.iko-startowa img{
    height: auto;
    width: 100px
}
.zs-urzad.iko-startowa{
    background: none
}
.table{
    display: table;
    /* table-layout: fixed */
}
.col-right{
    display: table-cell;
    padding-left: 1%
}
.col-left{
    display: table-cell;
    padding-right: 1%
}
.col{
    display: table-cell;
    padding: 0 1%
}
#jdfile-mainheader{
    background: #1f537e;
    border: 1px solid #1f537e;
    box-sizing: border-box;
    display: inline-block;
    font-size: 14px;
    padding: 15px 15px 0;
    width: 100%
}
.jdfile-categories{
    background: #f4f4f4;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin: 15px 0;
    padding: 10px
}
.jdfile-categories:nth-child(2n){
    background: rgba(0,0,0,0)
}
.jdfile-subhead{
    background: #f4f4f4;
    border: 1px solid #ccc;
    display: block;
    margin: 10px 0;
    padding: 8px
}
.jdfile-subhead-files{
    background: #f4f4f4 none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin-top: 10px;
    padding: 15px 15px 0
}
.back_button{
    background: #898989 none repeat scroll 0 0;
    float: left;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 35px
}
.jdfile-baseinfo{
    background: #f4f4f4 none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    line-height: 1.2;
    margin: 15px 0;
    padding: 10px
}
.jdfile-baseinfo:nth-child(2n+1){
    background: rgba(0,0,0,0) none repeat scroll 0 0
}
.jstatus{
    font-size: 10px !important
}
.jdbutton{
    box-shadow: none;
    font: inherit;
    text-shadow: none
}
.jmedium{
    font-size: 14px !important;
    padding: 10px 30px !important
}
.jblue{
    background: #1f537e;
    border: 0 none;
    color: #ffffff !important
}
.jdbutton.jblue.jmedium:hover{
    background: #9e9e9e none repeat scroll 0 0;
    color: #000000 !important;
    text-decoration: underline
}
.jd-details-info{
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    display: block;
    margin: 10px 0;
    min-height: 55px;
    padding: 5px
}
.jd_footer{
    float: right;
    font-size: 10px
}
#jm-right .jm-module-in,#jm-bottom1 .jm-module-in,#jm-content-top .jm-module-in,#jm-right .jm-module-in,#jm-top1-in .jm-module-in,.bottom-mod .jm-module-in,#jm-header-content-in .jm-module-in,#jm-allpage .jm-module.color-ms,#jm-maincontent,.djslider-default ul.djslider-in > li{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px
}

.bottom-mod .btn-more,.icagenda_header a,.slide-desc-text-default a.readmore{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px
}
.alert,.alert h4{
    color: #635130
}
.alert-success,.alert-success h4{
    color: #165c17
}
.alert-danger,.alert-error,.alert-danger h4,.alert-error h4{
    color: #901917
}
.alert-info,.alert-info h4{
    color: #0d5071
}
.jm-block span{
    background: #7e7474
}
.item-page ul{
    padding-left: 10px
}
.highcontrast .nspPrev,.highcontrast .nspNext{
    color: #000000
}
.muted{
    color: #6d6d6d
}
.jm-module.tytul-link::after,.jm-module.z-tlem::after{
    border-right: 12px solid transparent;
    border-top: 54px solid;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: -12px;
    top: 0;
    width: 0
}
.jm-module.z-tlem::after{
    border-top: 280px solid
}
#jm-content-bottom .jm-module.z-tlem::after{
    display: none
}
.jm-module.tytul-link,.jm-module.z-tlem{
    border: medium none;
    box-shadow: none;
    padding-top: 0px;
    position: relative
}
.jm-module.z-tlem .jm-module-content ul li a{
    color: #FFFFFF
}
.jm-module.z-tlem{
    min-height: 280px
}
.jm-module.z-tlem{
    color: #FFFFFF
}
.jm-module.tytul-link h3{
    margin: 0;
    padding: 15px;
    color: #FFFFFF;
    border: none
}
.jm-module.tytul-link h3 a{
    color: #FFFFFF
}
.jm-module.tytul-link h3::before{
    display: none
}
.jm-module.tytul-link::before,.jm-module.tytul-link::after{
    border-top-color: #549404
}
@font-face{
    font-family: 'icomoon-bip';
    src: url('../fonts/icomoon-bip.eot?g6np8f');
    src: url('../fonts/icomoon-bip.eot?g6np8f#iefix') format('embedded-opentype'), url('../fonts/icomoon-bip.ttf?g6np8f') format('truetype'), url('../fonts/icomoon-bip.woff?g6np8f') format('woff'), url('../fonts/icomoon-bip.svg?g6np8f#icomoon-bip') format('svg');
    font-weight: normal;
    font-style: normal
}
[class^="bip-"],[class*=" bip-"]{
    font-family: 'icomoon-bip';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.bip-bip:before{
    content: "\e900"
}
.bip-contact:before{
    content: "\e901"
}
.bip-deaf:before{
    content: "\e902"
}
.bip-facebook:before{
    content: "\e903"
}
.bip-googleplus:before{
    content: "\e904"
}
.bip-home:before{
    content: "\e905"
}
.bip-linkedin:before{
    content: "\e906"
}
.bip-rss:before{
    content: "\e907"
}
.bip-twitter:before{
    content: "\e908"
}
.bip-youtube:before{
    content: "\e909"
}
.ikona-menu{
    font-size: 1.35em;
    line-height: 0;
    margin-right: -10px;
    vertical-align: middle
}
.bip-bip.ikona-menu{
    color: #5d1117
}
.dj-megamenu li.dj-up a.dj-up_a:hover .bip-bip.ikona-menu{
    color: #fff
}
.tpl-icons{
    margin: 0 0 15px 0
}
.tpl-icons li{
    margin: 0 10px 0 0;
    font-size: 11.9px;
    line-height: 1.2;
    display: inline-block;
    float: left
}
.tpl-icons li:last-child{
    margin-right: 0
}
.tpl-icons li a{
    text-indent: -999em;
    display: block;
    float: left;
    width: 12.6px;
    overflow: hidden
}
.tpl-icons li a [class^="icon-"],.tpl-icons li a [class*=" icon-"]{
    display: block;
    float: left;
    text-indent: 0
}
.sp-accordion.sp-accordion-JM{
    border-bottom: solid 0px #e2e2e2;
    margin: 0 -30px;
    margin-bottom: -30px
}
.sp-accordion.sp-accordion-JM .toggler,.sp-accordion.sp-accordion-JM .toggler span,.sp-accordion.sp-accordion-JM .toggler span span{
    display: block;
    height: 48px;
    line-height: 48px;
    background: none;
    cursor: pointer;
    font-weight: 400;
    font-family: 'Marcellus SC', serif;
    font-size: 22px
}
.sp-accordion.sp-accordion-JM .toggler{
    border-top: solid 1px #e2e2e2;
    position: relative;
    padding: 0 0px;
	margin-left: 30px;
	margin-right: 30px
}
.sp-accordion.sp-accordion-JM .toggler span,.sp-accordion.sp-accordion-JM .toggler span span{
    background: none;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase
}
.sp-accordion.sp-accordion-JM .sp-accordion-container .readmore{
    display: inline-block;
    padding-top: 10px;
    font-size: 11px;
    font-family: inherit;
    font-weight: 600;
    text-transform: uppercase
}
.sp-accordion.sp-accordion-JM .sp-accordion-inner{
    background: none;
    padding: 10px 30px
}
.sp-accordion.sp-accordion-JM .toggler span span:after{
    display: inline-block;
    width: 15px;
    height: 30px;
    position: absolute;
    right: 30px;
    top: 8px;
    content: '\f067';
    font-family: 'FontAwesome';
    font-weight: 400;
    font-size: 12px;
    color: #543617;
    text-align: center;
    line-height: 30px
}
.sp-accordion.sp-accordion-JM .active span span:after{
    content: '\f068'
}
.sp-accordion.sp-accordion-JM .sp-accordion-image{
    margin-bottom: 30px
}
.vis_mandatory{
    color: #543617
}
.visform input.error,.visform textarea.error,.visform select.error{
    border: 1px dotted #543617 !important
}
#mod-search-searchword::-webkit-input-placeholder{
    color: #543617;
    opacity: 1
}
#mod-search-searchword:-moz-placeholder{
    color: #543617;
    opacity: 1
}
#mod-search-searchword::-moz-placeholder{
    color: #543617;
    opacity: 1
}
#mod-search-searchword:-ms-input-placeholder{
    color: #543617;
    opacity: 1
}
